Class0Firewall

Les smartphones Nexus vulnérables via SMS

Les smartphones Nexus sont vulnérables via SMS, et ce aussi bien sur Android 4.3 que sur KitKat.

En effet, Bogdan Alecu – un chercheur en sécurité – a trouvé qu’une avalanche de SMS pouvait faire dysfonctionner le Galaxy Nexus, le Nexus 4 et le Nexus 5.

Pour cela, il suffit d’envoyer une trentaine de flash SMS (classe 0), un type de SMS qui est directement affiché sur l’écran à la réception et qui nécessite une action de l’utilisateur.

Ainsi, il est possible de faire redémarrer le téléphone Nexus, de le bloquer ou encore de lui faire perdre sa connexion. Donc, rien de très grave mais notez que cette faille peut être corrigé via l’application Class0Firewall.

logo Class0Firewall Class0Firewall
SilentServices
Gratuit   
Avis : 4,8/5
Play Store Amazon

Class0Firewall

Source